function FileData_Pairs(x)
{
x.t("build","java");
x.t("description","java");
x.t("12.4","structure");
x.t("command","java");
x.t("command","figure");
x.t("command","12.4.2");
x.t("security","12.4");
x.t("security","command");
x.t("security","commands");
x.t("commands","12.4.2");
x.t("java","security");
x.t("figure","build");
x.t("structure","description");
x.t("12.4.2","build");
}
